#!/bin/sh
rc_info="NO"		# Enables display of informational messages at boot.
tmpmfs="YES"		# Set to YES to always create an mfs /tmp, NO to never
tmpsize="128m"		# Size of mfs /tmp if created
local_startup="/usr/opt/etc/rc.d /usr/local/etc/rc.d /usr/X11R6/etc/rc.d" # startup script dirs.

### Basic network and firewall/security options: ###
hostname="guru.mired.org"	# Set this!
firewall_enable="YES"		# Set to YES to enable firewall functionality
firewall_type="/etc/firewall.conf"		# Firewall type (see /etc/rc.firewall)
firewall_logging="YES"		# Set to YES to enable events logging
log_in_vain="1"			# >=1 to log connects to ports w/o listeners.
ifconfig_sis0="inet 192.168.1.1"
ifconfig_sis0_alias0="inet 192.168.1.17 netmask 0xffffffff"
defaultrouter="192.168.1.129"	# Set to default gateway (or NO).

### Network daemon (miscellaneous) ###
syslogd_flags="-a 192.168.1.0/24"		# Flags to syslogd (if enabled).
lpd_enable="YES"		# Run the line printer daemon.
named_enable="YES"		# Run named, the DNS server (or NO).
sshd_enable="YES"		# Enable sshd
nfs_server_enable="YES"		# This host is an NFS server (or NO).
nfs_server_flags="-u -t -n 4"	# Flags to nfsd (if enabled).
mountd_enable="YES"		# Run mountd (or NO).
rpcbind_enable="YES"		# Run the portmapper service (YES/NO).
ntpd_enable="YES"		# Run ntpd Network Time Protocol (or NO).
snmptrapd_enable="YES"		# Run an snmp trapper
snmptrapd_flags="-p /var/run/snmptrapd.pid -Lf /var/log/snmptrapd.log -F '%y/%l/%m %h:%02j:%02k %A %v\n'"
healthd_enable="YES"
healthd_flags="-6"

# System console options
keymap="us.pc-ctrl.kbd"	# keymap in /usr/share/syscons/keymaps/* (or NO).
cursor="blink"		# cursor type {normal|blink|destructive} (or NO).

# Mail
mta_start_script="/var/qmail/rc start"
			# Script to start your chosen MTA, called by /etc/rc.
# this runs the wrong sendmail to kick the queue, so turn it off
sendmail_msp_queue_enable="NO"	# Dequeue stuck clientmqueue mail (YES/NO).

# Misc
dumpdev="/dev/da1b"	# Device name to crashdump to (or NO).
dumpdir="/datmp/crash"	# Directory where crash dumps are to be stored
ldconfig_paths="/usr/lib/compat /usr/X11R6/lib /usr/local/lib /usr/opt/lib"
# This file now contains just the overrides from /etc/defaults/rc.conf.
# Please make all changes to this file, not to /etc/defaults/rc.conf.

# Enable network daemons for user convenience.
# Created: Sun Dec 12 07:31:45 2004
# This file now contains just the overrides from /etc/defaults/rc.conf.
# Please make all changes to this file, not to /etc/defaults/rc.conf.

# Enable network daemons for user convenience.
# Created: Sun Dec 12 15:54:06 2004
# This file now contains just the overrides from /etc/defaults/rc.conf.
# Please make all changes to this file, not to /etc/defaults/rc.conf.

# Enable network daemons for user convenience.
# Created: Sun Dec 12 15:54:43 2004
# This file now contains just the overrides from /etc/defaults/rc.conf.
# Please make all changes to this file, not to /etc/defaults/rc.conf.

# Enable network daemons for user convenience.
# Created: Sun Dec 12 15:54:47 2004
# This file now contains just the overrides from /etc/defaults/rc.conf.
# Please make all changes to this file, not to /etc/defaults/rc.conf.

# Enable network daemons for user convenience.
# Created: Sun Dec 12 16:36:33 2004